Site Tools


Zoo et Microsoft .NET Framework 4

Produit: Zoo 5
Résumé: Utilisation de Zoo 5 sur Windows XP.

Problème

J'essaie d'utiliser le Zoo sur Windows XP. Dès que je lance le Zoo sur cette machine, il se bloque et rien ne se passe. Zoo5 est-il compatible avec Windows XP ?

Résolution

Zoo 5 est pris en charge par Microsoft Windows XP Service Pack 3,

mais il a besoin de Microsoft .NET Framework 4 pour fonctionner.

L'installation de Zoo ne contient pas cette application qui ajouterait 50 Mo au téléchargement.

Téléchargements


fr/zoo/zoodotnet4.txt · Last modified: 2015/09/14 (external edit)